Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision fb8aee80518b711435f55b6aa6fb765cfd98d506)
+++ chapter01/changelog.xml	(revision 4bd027803814c062b277fe63d23ddf16ae0613d6)
@@ -44,4 +44,14 @@
     -->
     <listitem>
+      <para>2021-08-14</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to grep-3.7. Fixes
+          <ulink url="&lfs-ticket-root;4901">#4901</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>2021-08-13</para>
       <itemizedlist>
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision fb8aee80518b711435f55b6aa6fb765cfd98d506)
+++ chapter01/whatsnew.xml	(revision 4bd027803814c062b277fe63d23ddf16ae0613d6)
@@ -115,7 +115,7 @@
       <para>Gperf-&gperf-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Grep-&grep-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Groff-&groff-version;</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision fb8aee80518b711435f55b6aa6fb765cfd98d506)
+++ packages.ent	(revision 4bd027803814c062b277fe63d23ddf16ae0613d6)
@@ -19,5 +19,5 @@
 <!ENTITY acl-md5 "95ce715fe09acca7c12d3306d0f076b2">
 <!ENTITY acl-home "&savannah-nongnu;/projects/acl">
-<!ENTITY acl-fin-du "2.8 MB">
+<!ENTITY acl-fin-du "6.1 MB">
 <!ENTITY acl-fin-sbu "0.1 SBU">
 
@@ -27,5 +27,5 @@
 <!ENTITY attr-md5 "ac1c5a7a084f0f83b8cace34211f64d8">
 <!ENTITY attr-home "&savannah-nongnu;/projects/attr">
-<!ENTITY attr-fin-du "4.2 MB">
+<!ENTITY attr-fin-du "4.1 MB">
 <!ENTITY attr-fin-sbu "less than 0.1 SBU">
 
@@ -36,5 +36,5 @@
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
 <!ENTITY autoconf-fin-du "24 MB">
-<!ENTITY autoconf-fin-sbu-tests "7.2">
+<!ENTITY autoconf-fin-sbu-tests "7.3">
 <!ENTITY autoconf-fin-sbu "less than 0.1 SBU (about &autoconf-fin-sbu-tests; SBU with tests)">
 
@@ -47,5 +47,5 @@
 <!ENTITY automake-home "&gnu-software;automake/">
 <!ENTITY automake-fin-du "115 MB">
-<!ENTITY automake-fin-sbu "less than 0.1 SBU (about 9.1 SBU with tests)">
+<!ENTITY automake-fin-sbu "less than 0.1 SBU (about 8.9 SBU with tests)">
 
 <!ENTITY bash-version "5.1.8">
@@ -54,7 +54,7 @@
 <!ENTITY bash-md5 "23eee6195b47318b9fd878e590ccb38c">
 <!ENTITY bash-home "&gnu-software;bash/">
-<!ENTITY bash-tmp-du "66 MB">
+<!ENTITY bash-tmp-du "64 MB">
 <!ENTITY bash-tmp-sbu "0.4 SBU">
-<!ENTITY bash-fin-du "51 MB">
+<!ENTITY bash-fin-du "50 MB">
 <!ENTITY bash-fin-sbu "1.6 SBU">
 
@@ -72,10 +72,10 @@
 <!ENTITY binutils-md5 "e78d9ff2976b745a348f4c1f27c77cb1">
 <!ENTITY binutils-home "&gnu-software;binutils/">
-<!ENTITY binutils-tmpp1-du "640 MB">
+<!ENTITY binutils-tmpp1-du "602 MB">
 <!ENTITY binutils-tmpp1-sbu "1 SBU">
-<!ENTITY binutils-tmpp2-du "517 MB">
+<!ENTITY binutils-tmpp2-du "505 MB">
 <!ENTITY binutils-tmpp2-sbu "1.3 SBU">
-<!ENTITY binutils-fin-du "4.9 GB">
-<!ENTITY binutils-fin-sbu "6.2 SBU">
+<!ENTITY binutils-fin-du "4.5 GB">
+<!ENTITY binutils-fin-sbu "6.3 SBU">
 
 <!ENTITY bison-version "3.7.6">
@@ -84,8 +84,8 @@
 <!ENTITY bison-md5 "d61aa92e3562cb7292b004ce96173cf7">
 <!ENTITY bison-home "&gnu-software;bison/">
-<!ENTITY bison-tmp-du "52 MB">
+<!ENTITY bison-tmp-du "50 MB">
 <!ENTITY bison-tmp-sbu "0.3 SBU">
-<!ENTITY bison-fin-du "56 MB">
-<!ENTITY bison-fin-sbu "6.4 SBU">
+<!ENTITY bison-fin-du "53 MB">
+<!ENTITY bison-fin-sbu "6.3 SBU">
 
 <!ENTITY bzip2-version "1.0.8">
@@ -94,5 +94,5 @@
 <!ENTITY bzip2-md5 "67e051268d0c475ea773822f7500d0e5">
 <!ENTITY bzip2-home "https://sourceware.org/bzip2/">
-<!ENTITY bzip2-fin-du "7.5 MB">
+<!ENTITY bzip2-fin-du "7.2 MB">
 <!ENTITY bzip2-fin-sbu "less than 0.1 SBU">
 
@@ -103,5 +103,5 @@
 <!ENTITY check-home "https://libcheck.github.io/check">
 <!ENTITY check-fin-du "12 MB">
-<!ENTITY check-fin-sbu "0.1 SBU (about 4.2 SBU with tests)">
+<!ENTITY check-fin-sbu "0.1 SBU (about 4.1 SBU with tests)">
 
 <!ENTITY coreutils-version "8.32">
@@ -110,8 +110,8 @@
 <!ENTITY coreutils-md5 "022042695b7d5bcf1a93559a9735e668">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
-<!ENTITY coreutils-tmp-du "170 MB">
-<!ENTITY coreutils-tmp-sbu "0.5 SBU">
-<!ENTITY coreutils-fin-du "164 MB">
-<!ENTITY coreutils-fin-sbu "2.5 SBU">
+<!ENTITY coreutils-tmp-du "151 MB">
+<!ENTITY coreutils-tmp-sbu "0.6 SBU">
+<!ENTITY coreutils-fin-du "153 MB">
+<!ENTITY coreutils-fin-sbu "2.6 SBU">
 
 <!ENTITY dbus-version "1.12.20">
@@ -128,5 +128,5 @@
 <!ENTITY dejagnu-md5 "68c5208c58236eba447d7d6d1326b821">
 <!ENTITY dejagnu-home "&gnu-software;dejagnu/">
-<!ENTITY dejagnu-tmp-du "4.6 MB">
+<!ENTITY dejagnu-tmp-du "6.9 MB">
 <!ENTITY dejagnu-tmp-sbu "less than 0.1 SBU">
 
@@ -136,8 +136,8 @@
 <!ENTITY diffutils-md5 "6a6b0fdc72acfe3f2829aab477876fbc">
 <!ENTITY diffutils-home "&gnu-software;diffutils/">
-<!ENTITY diffutils-tmp-du "26 MB">
-<!ENTITY diffutils-tmp-sbu "0.1 SBU">
-<!ENTITY diffutils-fin-du "33 MB">
-<!ENTITY diffutils-fin-sbu "0.4 SBU">
+<!ENTITY diffutils-tmp-du "28 MB">
+<!ENTITY diffutils-tmp-sbu "0.2 SBU">
+<!ENTITY diffutils-fin-du "36 MB">
+<!ENTITY diffutils-fin-sbu "0.7 SBU">
 
 <!ENTITY e2fsprogs-version "1.46.3">
@@ -146,5 +146,5 @@
 <!ENTITY e2fsprogs-md5 "0edcffc4b601a4191bfa152f61b406b2">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
-<!ENTITY e2fsprogs-fin-du "102 MB">
+<!ENTITY e2fsprogs-fin-du "93 MB">
 <!ENTITY e2fsprogs-fin-sbu "4.4 SBU on a spinning disk, 1.5 SBU on an SSD">
 
@@ -154,5 +154,5 @@
 <!ENTITY elfutils-md5 "2b6e94c2eebc1f2194173e31bca9396e">
 <!ENTITY elfutils-home "https://sourceware.org/elfutils/">
-<!ENTITY elfutils-fin-du "121 MB">
+<!ENTITY elfutils-fin-du "115 MB">
 <!ENTITY elfutils-fin-sbu "0.9 SBU">
 
@@ -161,5 +161,5 @@
 <!ENTITY eudev-url "https://dev.gentoo.org/~blueness/eudev/eudev-&eudev-version;.tar.gz">
 <!ENTITY eudev-md5 "60b135a189523f333cea5f71a3345c8d">
-<!ENTITY eudev-fin-du "82 MB">
+<!ENTITY eudev-fin-du "80 MB">
 <!ENTITY eudev-fin-sbu "0.2 SBU">
 
@@ -169,5 +169,5 @@
 <!ENTITY expat-md5 "a4fb91a9441bcaec576d4c4a56fa3aa6">
 <!ENTITY expat-home "https://libexpat.github.io/">
-<!ENTITY expat-fin-du "14 MB">
+<!ENTITY expat-fin-du "13 MB">
 <!ENTITY expat-fin-sbu "0.1 SBU">
 
@@ -188,5 +188,5 @@
 <!ENTITY file-tmp-du "31 MB">
 <!ENTITY file-tmp-sbu "0.2 SBU">
-<!ENTITY file-fin-du "14 MB">
+<!ENTITY file-fin-du "15 MB">
 <!ENTITY file-fin-sbu "0.1 SBU">
 
@@ -196,7 +196,7 @@
 <!ENTITY findutils-md5 "eeefe2e6380931a77dfa6d9350b43186">
 <!ENTITY findutils-home "&gnu-software;findutils/">
-<!ENTITY findutils-tmp-du "42 MB">
+<!ENTITY findutils-tmp-du "40 MB">
 <!ENTITY findutils-tmp-sbu "0.2 SBU">
-<!ENTITY findutils-fin-du "55 MB">
+<!ENTITY findutils-fin-du "52 MB">
 <!ENTITY findutils-fin-sbu "0.9 SBU">
 
@@ -206,5 +206,5 @@
 <!ENTITY flex-md5 "2882e3179748cc9f9c23ec593d6adc8d">
 <!ENTITY flex-home "&github;/westes/flex">
-<!ENTITY flex-fin-du "36 MB">
+<!ENTITY flex-fin-du "32 MB">
 <!ENTITY flex-fin-sbu "0.4 SBU">
 
@@ -214,7 +214,7 @@
 <!ENTITY gawk-md5 "8470c34eeecc41c1aa0c5d89e630df50">
 <!ENTITY gawk-home "&gnu-software;gawk/">
-<!ENTITY gawk-tmp-du "46 MB">
+<!ENTITY gawk-tmp-du "43 MB">
 <!ENTITY gawk-tmp-sbu "0.2 SBU">
-<!ENTITY gawk-fin-du "45 MB">
+<!ENTITY gawk-fin-du "42 MB">
 <!ENTITY gawk-fin-sbu "0.4 SBU">
 
@@ -225,10 +225,10 @@
 <!ENTITY gcc-sha256 "d08edc536b54c372a1010ff6619dd274c0f1603aa49212ba20f7aa2cda36fa8b">
 <!ENTITY gcc-home "https://gcc.gnu.org/">
-<!ENTITY gcc-tmpp1-du "3.7 GB">
-<!ENTITY gcc-tmpp1-sbu "11 SBU">
-<!ENTITY gcc-tmpp2-du "3.7 GB">
-<!ENTITY gcc-tmpp2-sbu "11 SBU">
-<!ENTITY gcc-fin-du "4.6 GB ">
-<!ENTITY gcc-fin-sbu "95 SBU (with tests)">
+<!ENTITY gcc-tmpp1-du "3.4 GB">
+<!ENTITY gcc-tmpp1-sbu "12 SBU">
+<!ENTITY gcc-tmpp2-du "3.3 GB">
+<!ENTITY gcc-tmpp2-sbu "12 SBU">
+<!ENTITY gcc-fin-du "4.3 GB ">
+<!ENTITY gcc-fin-sbu "164 SBU (with tests)">
 <!ENTITY libquadmath-version "0.0.0">
 <!ENTITY libstdcpp-version   "6.0.29">
@@ -236,5 +236,5 @@
 <!ENTITY libatomic-version   "1.2.0">
 
-<!ENTITY libstdcpp-tmpp1-du "953 MB">
+<!ENTITY libstdcpp-tmpp1-du "1.0 GB">
 <!ENTITY libstdcpp-tmpp1-sbu "0.4 SBU">
 <!ENTITY libstdcpp-tmpp2-du "1.1 GB">
@@ -247,5 +247,5 @@
 <!ENTITY gdbm-home "&gnu-software;gdbm/">
 <!ENTITY gdbm-fin-du "11 MB">
-<!ENTITY gdbm-fin-sbu "0.2 SBU">
+<!ENTITY gdbm-fin-sbu "0.1 SBU">
 
 <!ENTITY gettext-version "0.21">
@@ -254,7 +254,7 @@
 <!ENTITY gettext-md5 "40996bbaf7d1356d3c22e33a8b255b31">
 <!ENTITY gettext-home "&gnu-software;gettext/">
-<!ENTITY gettext-tmp-du "310 MB">
+<!ENTITY gettext-tmp-du "280 MB">
 <!ENTITY gettext-tmp-sbu "1.8 SBU">
-<!ENTITY gettext-fin-du "240 MB">
+<!ENTITY gettext-fin-du "231 MB">
 <!ENTITY gettext-fin-sbu "2.9 SBU">
 
@@ -264,9 +264,9 @@
 <!ENTITY glibc-md5 "31998b53fb39cb946e96abc310af1c89">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-tmp-du "770 MB">
+<!ENTITY glibc-tmp-du "744 MB">
 <!ENTITY glibc-tmp-sbu "4.2 SBU">
-<!ENTITY glibc-fin-du "2.5 GB">
-<!ENTITY glibc-fin-sbu "19 SBU">
-<!ENTITY libthread_db-version "1.0">
+<!ENTITY glibc-fin-du "2.4 GB">
+<!ENTITY glibc-fin-sbu "21 SBU">
+<!--<!ENTITY libthread_db-version "1.0">-->
 
 <!ENTITY gmp-version "6.2.1">
@@ -283,15 +283,15 @@
 <!ENTITY gperf-md5 "9e251c0a618ad0824b51117d5d9db87e">
 <!ENTITY gperf-home "&gnu-software;gperf/">
-<!ENTITY gperf-fin-du "6.4 MB">
+<!ENTITY gperf-fin-du "6.0 MB">
 <!ENTITY gperf-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY grep-version "3.6">
-<!ENTITY grep-size "1,553 KB">
+<!ENTITY grep-version "3.7">
+<!ENTITY grep-size "1,603 KB">
 <!ENTITY grep-url "&gnu;grep/grep-&grep-version;.tar.xz">
-<!ENTITY grep-md5 "f47fe27049510b2249dba7f862ac1b51">
+<!ENTITY grep-md5 "7c9cca97fa18670a21e72638c3e1dabf">
 <!ENTITY grep-home "&gnu-software;grep/">
-<!ENTITY grep-tmp-du "26 MB">
+<!ENTITY grep-tmp-du "25 MB">
 <!ENTITY grep-tmp-sbu "0.2 SBU">
-<!ENTITY grep-fin-du "38 MB">
+<!ENTITY grep-fin-du "36 MB">
 <!ENTITY grep-fin-sbu "0.8 SBU">
 
@@ -301,5 +301,5 @@
 <!ENTITY groff-md5 "08fb04335e2f5e73f23ea4c3adbf0c5f">
 <!ENTITY groff-home "&gnu-software;groff/">
-<!ENTITY groff-fin-du "96 MB">
+<!ENTITY groff-fin-du "88 MB">
 <!ENTITY groff-fin-sbu "0.5 SBU">
 
@@ -309,6 +309,6 @@
 <!ENTITY grub-md5 "cf0fd928b1e5479c8108ee52cb114363">
 <!ENTITY grub-home "&gnu-software;grub/">
-<!ENTITY grub-fin-du "154 MB">
-<!ENTITY grub-fin-sbu "0.7 SBU">
+<!ENTITY grub-fin-du "158 MB">
+<!ENTITY grub-fin-sbu "0.8 SBU">
 
 <!ENTITY gzip-version "1.10">
@@ -336,5 +336,5 @@
 <!ENTITY inetutils-sha256 "01b9a4bc73a47e63f6e8a07b76122d9ad2a2e46ebf14870e9c91d660b5647a22">
 <!ENTITY inetutils-home "&gnu-software;inetutils/">
-<!ENTITY inetutils-fin-du "31 MB">
+<!ENTITY inetutils-fin-du "30 MB">
 <!ENTITY inetutils-fin-sbu "0.3 SBU">
 
@@ -369,5 +369,5 @@
 <!ENTITY kbd-home "https://kbd-project.org/">
 <!ENTITY kbd-fin-du "33 MB">
-<!ENTITY kbd-fin-sbu "0.1 SBU">
+<!ENTITY kbd-fin-sbu "0.2 SBU">
 
 <!ENTITY kmod-version "29">
@@ -376,5 +376,5 @@
 <!ENTITY kmod-md5 "e81e63acd80697d001c8d85c1acb38a0">
 <!ENTITY kmod-home " ">
-<!ENTITY kmod-fin-du "13 MB">
+<!ENTITY kmod-fin-du "12 MB">
 <!ENTITY kmod-fin-sbu "0.1 SBU">
 
@@ -384,5 +384,5 @@
 <!ENTITY less-md5 "f029087448357812fba450091a1172ab">
 <!ENTITY less-home "https://www.greenwoodsoftware.com/less/">
-<!ENTITY less-fin-du "4.1 MB">
+<!ENTITY less-fin-du "4.2 MB">
 <!ENTITY less-fin-sbu "less than 0.1 SBU">
 
@@ -400,5 +400,5 @@
 <!ENTITY libcap-md5 "91548d37bbb5b706928bc3b3bb0e22ac">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
-<!ENTITY libcap-fin-du "45 MB">
+<!ENTITY libcap-fin-du "3.2 MB">
 <!ENTITY libcap-fin-sbu "less than 0.1 SBU">
 
@@ -409,5 +409,5 @@
 <!ENTITY libffi-home "https://sourceware.org/libffi/">
 <!ENTITY libffi-fin-du "10 MB">
-<!ENTITY libffi-fin-sbu "1.9 SBU">
+<!ENTITY libffi-fin-sbu "2.0 SBU">
 
 <!ENTITY libpipeline-version "1.5.3">
@@ -416,5 +416,5 @@
 <!ENTITY libpipeline-md5 "dad443d0911cf9f0f1bd90a334bc9004">
 <!ENTITY libpipeline-home "http://libpipeline.nongnu.org/">
-<!ENTITY libpipeline-fin-du "9.3 MB">
+<!ENTITY libpipeline-fin-du "9.1 MB">
 <!ENTITY libpipeline-fin-sbu "0.1 SBU">
 
@@ -425,5 +425,5 @@
 <!ENTITY libtool-home "&gnu-software;libtool/">
 <!ENTITY libtool-fin-du "43 MB">
-<!ENTITY libtool-fin-sbu "1.6 SBU">
+<!ENTITY libtool-fin-sbu "1.5 SBU">
 
 <!ENTITY linux-major-version "5">
@@ -442,5 +442,5 @@
 <!ENTITY linux-knl-sbu "1.5 - 130.0 SBU (typically about 12 SBU)">
 
-<!ENTITY linux-headers-tmp-du "1.1 GB">
+<!ENTITY linux-headers-tmp-du "1.2 GB">
 <!ENTITY linux-headers-tmp-sbu "0.1 SBU">
 <!-- Removed in this book
@@ -453,8 +453,8 @@
 <!ENTITY m4-md5 "0d90823e1426f1da2fd872df0311298d">
 <!ENTITY m4-home "&gnu-software;m4/">
-<!ENTITY m4-tmp-du "22 MB">
-<!ENTITY m4-tmp-sbu "0.1 SBU">
-<!ENTITY m4-fin-du "32 MB">
-<!ENTITY m4-fin-sbu "0.4 SBU">
+<!ENTITY m4-tmp-du "32 MB">
+<!ENTITY m4-tmp-sbu "0.2 SBU">
+<!ENTITY m4-fin-du "48 MB">
+<!ENTITY m4-fin-sbu "0.7 SBU">
 
 <!ENTITY make-version "4.3">
@@ -463,7 +463,7 @@
 <!ENTITY make-md5 "fc7a67ea86ace13195b0bce683fd4469">
 <!ENTITY make-home "&gnu-software;make/">
-<!ENTITY make-tmp-du "16 MB">
+<!ENTITY make-tmp-du "15 MB">
 <!ENTITY make-tmp-sbu "0.1 SBU">
-<!ENTITY make-fin-du "14 MB">
+<!ENTITY make-fin-du "13 MB">
 <!ENTITY make-fin-sbu "0.6 SBU">
 
@@ -473,5 +473,5 @@
 <!ENTITY man-db-md5 "6e233a555f7b9ae91ce7cd0faa322bce">
 <!ENTITY man-db-home "https://www.nongnu.org/man-db/">
-<!ENTITY man-db-fin-du "40 MB">
+<!ENTITY man-db-fin-du "38 MB">
 <!ENTITY man-db-fin-sbu "0.4 SBU">
 
@@ -481,5 +481,5 @@
 <!ENTITY man-pages-md5 "192132118f07369c88df267a92f3ef16">
 <!ENTITY man-pages-home "https://www.kernel.org/doc/man-pages/">
-<!ENTITY man-pages-fin-du "4.7 MB">
+<!ENTITY man-pages-fin-du "33 MB">
 <!ENTITY man-pages-fin-sbu "less than 0.1 SBU">
 
@@ -497,5 +497,5 @@
 <!ENTITY meson-md5 "bb8bf3898afefc8272989e4be8ff0a5b">
 <!ENTITY meson-home "https://mesonbuild.com">
-<!ENTITY meson-fin-du "37 MB">
+<!ENTITY meson-fin-du "40 MB">
 <!ENTITY meson-fin-sbu "less than 0.1 SBU">
 
@@ -505,5 +505,5 @@
 <!ENTITY mpc-md5 "9f16c976c25bb0f76b50be749cd7a3a8">
 <!ENTITY mpc-home "http://www.multiprecision.org/">
-<!ENTITY mpc-fin-du "22 MB">
+<!ENTITY mpc-fin-du "21 MB">
 <!ENTITY mpc-fin-sbu "0.3 SBU">
 
@@ -531,5 +531,5 @@
 <!ENTITY ninja-md5 "639f75bc2e3b19ab893eaf2c810d4eb4">
 <!ENTITY ninja-home "https://ninja-build.org/">
-<!ENTITY ninja-fin-du "79 MB">
+<!ENTITY ninja-fin-du "64 MB">
 <!ENTITY ninja-fin-sbu "0.2 SBU">
 
@@ -547,5 +547,5 @@
 <!ENTITY patch-md5 "78ad9937e4caadcba1526ef1853730d5">
 <!ENTITY patch-home "https://savannah.gnu.org/projects/patch/">
-<!ENTITY patch-tmp-du "13 MB">
+<!ENTITY patch-tmp-du "12 MB">
 <!ENTITY patch-tmp-sbu "0.1 SBU">
 <!ENTITY patch-fin-du "12 MB">
@@ -561,7 +561,7 @@
 <!ENTITY perl-md5 "df7ecb0653440b26dc951ad9dbfab517">
 <!ENTITY perl-home "https://www.perl.org/">
-<!ENTITY perl-tmp-du "268 MB">
+<!ENTITY perl-tmp-du "272 MB">
 <!ENTITY perl-tmp-sbu "1.7 SBU">
-<!ENTITY perl-fin-du "222 MB">
+<!ENTITY perl-fin-du "226 MB">
 <!ENTITY perl-fin-sbu "10 SBU">
 
@@ -571,5 +571,5 @@
 <!ENTITY pkgconfig-md5 "f6e931e319531b736fadc017f470e68a">
 <!ENTITY pkgconfig-home "https://www.freedesktop.org/wiki/Software/pkg-config">
-<!ENTITY pkgconfig-fin-du "30 MB">
+<!ENTITY pkgconfig-fin-du "29 MB">
 <!ENTITY pkgconfig-fin-sbu "0.3 SBU">
 
@@ -579,5 +579,5 @@
 <!ENTITY procps-ng-md5 "d60613e88c2f442ebd462b5a75313d56">
 <!ENTITY procps-ng-home "https://sourceforge.net/projects/procps-ng">
-<!ENTITY procps-ng-fin-du "20 MB">
+<!ENTITY procps-ng-fin-du "19 MB">
 <!ENTITY procps-ng-fin-sbu "0.5 SBU">
 
@@ -587,5 +587,5 @@
 <!ENTITY psmisc-md5 "8114cd4489b95308efe2509c3a406bbf">
 <!ENTITY psmisc-home "https://gitlab.com/psmisc/psmisc">
-<!ENTITY psmisc-fin-du "5.7 MB">
+<!ENTITY psmisc-fin-du "5.6 MB">
 <!ENTITY psmisc-fin-sbu "less than 0.1 SBU">
 
@@ -599,8 +599,8 @@
 <!ENTITY python-md5 "ecc29a7688f86e550d29dba2ee66cf80">
 <!ENTITY python-home "https://www.python.org/">
-<!ENTITY python-tmp-du "374 MB">
-<!ENTITY python-tmp-sbu "0.9 SBU">
-<!ENTITY python-fin-du "294 MB">
-<!ENTITY python-fin-sbu "2.8 SBU">
+<!ENTITY python-tmp-du "347 MB">
+<!ENTITY python-tmp-sbu "1.2 SBU">
+<!ENTITY python-fin-du "260 MB">
+<!ENTITY python-fin-sbu "4.4 SBU">
 <!ENTITY python-docs-url "https://www.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
 <!ENTITY python-docs-md5 "0dae29e4c38af1b6b1a86b35c9e48923">
@@ -612,5 +612,5 @@
 <!ENTITY readline-md5 "e9557dd5b1409f5d7b37ef717c64518e">
 <!ENTITY readline-home "https://tiswww.case.edu/php/chet/readline/rltop.html">
-<!ENTITY readline-fin-du "16 MB">
+<!ENTITY readline-fin-du "15 MB">
 <!ENTITY readline-fin-sbu "0.1 SBU">
 
@@ -620,7 +620,7 @@
 <!ENTITY sed-md5 "6d906edfdb3202304059233f51f9a71d">
 <!ENTITY sed-home "&gnu-software;sed/">
-<!ENTITY sed-tmp-du "21 MB">
+<!ENTITY sed-tmp-du "20 MB">
 <!ENTITY sed-tmp-sbu "0.1 SBU">
-<!ENTITY sed-fin-du "32 MB">
+<!ENTITY sed-fin-du "30 MB">
 <!ENTITY sed-fin-sbu "0.5 SBU">
 
@@ -671,8 +671,8 @@
 <!ENTITY tar-md5 "9a08d29a9ac4727130b5708347c0f5cf">
 <!ENTITY tar-home "&gnu-software;tar/">
-<!ENTITY tar-tmp-du "40 MB">
+<!ENTITY tar-tmp-du "38 MB">
 <!ENTITY tar-tmp-sbu "0.2 SBU">
-<!ENTITY tar-fin-du "41 MB">
-<!ENTITY tar-fin-sbu "2.0 SBU">
+<!ENTITY tar-fin-du "40 MB">
+<!ENTITY tar-fin-sbu "1.9 SBU">
 
 <!ENTITY tcl-version "8.6.11">
@@ -686,5 +686,5 @@
 <!ENTITY tcl-docs-size "1,172 KB">
 <!ENTITY tcl-tmp-du "80 MB">
-<!ENTITY tcl-tmp-sbu "3.8 SBU">
+<!ENTITY tcl-tmp-sbu "3.7 SBU">
 
 <!ENTITY texinfo-version "6.8">
@@ -693,8 +693,8 @@
 <!ENTITY texinfo-md5 "a91b404e30561a5df803e6eb3a53be71">
 <!ENTITY texinfo-home "&gnu-software;texinfo/">
-<!ENTITY texinfo-tmp-du "105 MB">
+<!ENTITY texinfo-tmp-du "109 MB">
 <!ENTITY texinfo-tmp-sbu "0.3 SBU">
-<!ENTITY texinfo-fin-du "105 MB">
-<!ENTITY texinfo-fin-sbu "0.7 SBU">
+<!ENTITY texinfo-fin-du "112 MB">
+<!ENTITY texinfo-fin-sbu "0.6 SBU">
 
 <!ENTITY tzdata-version "2021a">
@@ -716,7 +716,7 @@
 <!ENTITY util-linux-md5 "6d244f0f59247e9109f47d6e5dd0556b">
 <!ENTITY util-linux-home "https://git.kernel.org/pub/scm/utils/util-linux/util-linux.git/">
-<!ENTITY util-linux-tmp-du "134 MB">
+<!ENTITY util-linux-tmp-du "128 MB">
 <!ENTITY util-linux-tmp-sbu "0.7 SBU">
-<!ENTITY util-linux-fin-du "262 MB">
+<!ENTITY util-linux-fin-du "261 MB">
 <!ENTITY util-linux-fin-sbu "1.1 SBU">
 
@@ -729,6 +729,6 @@
 <!ENTITY vim-md5 "e0325a4988b1b99b9c2e46fa853c1980">
 <!ENTITY vim-home "https://www.vim.org">
-<!ENTITY vim-fin-du "208 MB">
-<!ENTITY vim-fin-sbu "2.0 SBU">
+<!ENTITY vim-fin-du "199 MB">
+<!ENTITY vim-fin-sbu "2.3 SBU">
 
 <!ENTITY xml-parser-version "2.46">
@@ -745,5 +745,5 @@
 <!ENTITY xz-md5 "aa1621ec7013a19abab52a8aff04fe5b">
 <!ENTITY xz-home "https://tukaani.org/xz">
-<!ENTITY xz-tmp-du "16 MB">
+<!ENTITY xz-tmp-du "15 MB">
 <!ENTITY xz-tmp-sbu "0.1 SBU">
 <!ENTITY xz-fin-du "15 MB">
@@ -763,5 +763,5 @@
 <!ENTITY zstd-md5 "a6eb7fb1f2c21fa80030a47993853e92">
 <!ENTITY zstd-home "https://facebook.github.io/zstd/">
-<!ENTITY zstd-fin-du "59 MB">
-<!ENTITY zstd-fin-sbu "1.1 SBU">
-
+<!ENTITY zstd-fin-du "60 MB">
+<!ENTITY zstd-fin-sbu "1.4 SBU">
+
